description = """
Add a landmark with a specific type
"""

[slots.type]
type = "entity"
values = [
    "pothole",
    "washroom",
    "crosswalk",
    "bump",
    "barrier",
    "roadblock",
    "power",
    "information"
]

[generators.creation_word]
type = "list"
values = [
    "add",
    "create",
    "make"
]

[utterances]
values = [
    "{creation_word} a {type} landmark",
    "{creation_word} a landmark of type {type}",
    "{creation_word} a landmark with a type of {type}",
]